Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Retroarch does not update to 1.7.6
#1
Hello good day!!  I am not able to update retroarch from the source to version 1.7.6.  I'm using the official retropie scrip that is theoretically ready to bring backarch to version 1.7.6.  However, something fails and I get the following error ... any idea ????  thank you!!!


Attached Files
.gz   rps_2019-04-20_115819.log.gz (Size: 5.91 KB / Downloads: 4)
Reply
#2
Dont use the official script.

Follow https://github.com/retr0rangepi/RetrOran...-480643850

just tried on a fresh v4.2 image, and i have v1.7.6 working

pi@RetrOrangePi:~$ /opt/retropie/emulators/retroarch/bin/retroarch -v
[INFO] RetroArch 1.7.6 (Git 9750719)
[INFO] === Build =======================================
Capabilities: NEON VFPv3 VFPv4
Built: Apr 20 2019
[INFO] Version: 1.7.6
[INFO] Git: 9750719
Reply
#3
(04-20-2019, 01:16 PM)alexkidd Wrote: Dont use the official script.

Follow https://github.com/retr0rangepi/RetrOran...-480643850

just tried on a  fresh v4.2 image, and i have v1.7.6 working

pi@RetrOrangePi:~$ /opt/retropie/emulators/retroarch/bin/retroarch -v
[INFO] RetroArch 1.7.6 (Git 9750719)
[INFO] === Build =======================================
Capabilities: NEON VFPv3 VFPv4
Built: Apr 20 2019
[INFO] Version: 1.7.6
[INFO] Git: 9750719


Thanks, I just followed your steps, but I get the same error when updating. I now bring a picture of the message. Any ideas please? I'm almost sure I do the steps well.


Attached Files Thumbnail(s)
   
Reply
#4
can you try on a fresh image , if you have used the official script, dependencies might have been affected, upload the log again, maybe the error changed
Reply
#5
(04-20-2019, 01:16 PM)alexkidd Wrote: Dont use the official script.

Follow https://github.com/retr0rangepi/RetrOran...-480643850

just tried on a  fresh v4.2 image, and i have v1.7.6 working

pi@RetrOrangePi:~$ /opt/retropie/emulators/retroarch/bin/retroarch -v
[INFO] RetroArch 1.7.6 (Git 9750719)
[INFO] === Build =======================================
Capabilities: NEON VFPv3 VFPv4
Built: Apr 20 2019
[INFO] Version: 1.7.6
[INFO] Git: 9750719

Hello all right, after I updated my retroarch to version 1.7.6, Retroarch no longer opens through the Retropie menu. the screen goes dark, then closes. Do you know how to solve this? thank you. I use RetrOrangePi PC Version 4.2 Slim.
Reply
#6
run from command line:

/opt/retropie/emulators/retroarch/bin/retroarch -v

this should show the error
Reply


Possibly Related Threads...
Thread Author Replies Views Last Post
  Reicast update script not working Gakros 10 2,073 03-29-2019, 12:02 AM
Last Post: alexkidd
  ROPI reverts to 4.1 after running 'update' Thorr 0 501 03-06-2019, 01:04 AM
Last Post: Thorr
  Update Retroarch to v1.7.6? HnAw 4 1,593 02-15-2019, 06:49 PM
Last Post: alexkidd
  Strange activity with RetroArch Menu niarbagem 3 788 02-08-2019, 04:34 PM
Last Post: alexkidd
  update kodi leia and netflix HnAw 1 750 02-07-2019, 10:42 PM
Last Post: alexkidd
  Problem after update??? RinDim 2 1,207 11-13-2018, 01:53 PM
Last Post: RinDim
  [solved] FFMPEG drivers for recording gameplays on retroarch laguna 6 1,982 10-11-2018, 04:01 PM
Last Post: laguna
Lightbulb Any update to 3.0.1 for 4.2 for Arcade no pink screen jimlee32 2 1,527 09-15-2018, 03:44 PM
Last Post: jimlee32
  USB Gamepad not working in retroarch solved ) dee098 1 1,153 09-11-2018, 09:52 PM
Last Post: alexkidd
  Update not work rtokuda 1 1,014 09-02-2018, 10:15 PM
Last Post: alexkidd

Forum Jump:


Users browsing this thread: 1 Guest(s)